{
  "sections": {
    "slideshow-v3": {
      "type": "slideshow-v3",
      "blocks": {
        "slideshow_hVCxbL": {
          "type": "slideshow",
          "settings": {
            "title": "Vape with Advanced Tech",
            "subtitle": "Precision, Power, and Style in Every Puff",
            "description": "Elevate your vaping experience with the latest advanced devices that offer a perfect blend of technology and design. From sleek pod systems to powerful mods, today’s vapes deliver unmatched control over your vaping style.",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "link",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "image": "shopify://shop_images/Geek-Vape_H45_Black_600x600_19008914-e4bc-476e-b432-d375056e9d4a.png"
          }
        },
        "slideshow_7QKztP": {
          "type": "slideshow",
          "settings": {
            "title": "Why Choose <br> Authentic GeekVape?",
            "subtitle": "Unmatched Durability",
            "description": "Authentic GeekVape products have built a reputation for delivering exceptional quality and reliability in the vaping community. Known for their durable designs, cutting-edge technology, and commitment to providing a superior vaping experience",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "link",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "image": "shopify://shop_images/Geek-Vape_H45_Silver_600x600_e06e4f6a-cf3a-4470-9ce1-d37e40a914e6.png"
          }
        }
      },
      "block_order": [
        "slideshow_hVCxbL",
        "slideshow_7QKztP"
      ],
      "settings": {
        "width": "wide",
        "autoplay": true,
        "speed": 5,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/2895.jpg",
        "background_image_mobile": "shopify://shop_images/2895.jpg",
        "use_parallax": false,
        "padding_top": 180,
        "padding_bottom": 50
      }
    },
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "subtitle": "Nicotine salts",
        "title": "Exploring the Benefits of Nicotine Salts",
        "description": "Nicotine salts have become a popular choice for vapers seeking a smoother and more satisfying nicotine experience. Unlike traditional freebase nicotine, nicotine salts allow for higher nicotine strengths without the harsh throat hit, making them ideal for those looking to quit smoking or reduce cravings more effectively.",
        "link_banner": "shopify://collections/all",
        "img_banner1": "shopify://shop_images/pexels-katianaidenko-7398925.jpg",
        "img_banner2": "shopify://shop_images/pexels-miriamespacio-1917185.jpg",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "heading_title": "Featured products",
        "heading_align": "center",
        "collection": "box-mods",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": true,
        "product_card_color_scheme": "inverse",
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 80,
        "padding_bottom": 40
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "gap": 30,
        "reverse": true,
        "title": "Vaping: A Choice for Both Women and Men",
        "description": "In recent years, vaping has emerged as a popular alternative to smoking, embraced by both women and men for its convenience, variety, and reduced health risks compared to traditional tobacco. Whether you're looking to quit smoking or enjoy flavorful e-liquids, vaping offers a customizable experience for everyone.",
        "img_banner1": "shopify://shop_images/5743_c7f5b5d5-8bf8-4fec-b4da-4b27df9def35.jpg",
        "img_banner2": "shopify://shop_images/2456.jpg",
        "link_banner": "shopify://collections/all",
        "button_text": "Read more",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "xs",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v6": {
      "type": "banner-v6",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 80,
        "reverse": true,
        "title": "Introducing the <br> All-New Ultra Vape Pro",
        "banner_desc": "Experience the next level of vaping with the Ultra Vape Pro, designed for both beginners and seasoned vapers. Featuring a sleek design, long-lasting battery, and customizable airflow, this device delivers smooth, flavorful vapor with every puff. Compatible with a variety of e-liquids, from nicotine salts to freebase, it offers a flexible vaping experience tailored to your preferences.",
        "image": "shopify://shop_images/b3d0ad163925103.63ee08c2c17b8.jpg",
        "link_banner": "shopify://products/example-product-title-28",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v7": {
      "type": "banner-v6",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 80,
        "reverse": false,
        "title": "Your Ultimate <br> Vaping Companion",
        "banner_desc": "Introducing the VaporMax X, the perfect balance of style, performance, and convenience. With its compact design and powerful output, this device delivers a smooth, satisfying vaping experience every time. Equipped with advanced coil technology and a fast-charging battery, the VaporMax X is ideal for both beginners and experienced vapers looking for consistent, high-quality vapor production.",
        "image": "shopify://shop_images/25420.jpg",
        "link_banner": "shopify://products/example-product-title-28",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v6": {
      "type": "product-v6",
      "blocks": {
        "56d37fff-faec-48c2-a823-9f82d23d2413": {
          "type": "tab",
          "settings": {
            "tab_title": "Top Rating",
            "tab_collection": "box-mods",
            "tab_limit": 12
          }
        },
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78": {
          "type": "tab",
          "settings": {
            "tab_title": "Best Selling",
            "tab_collection": "carry-cases",
            "tab_limit": 12
          }
        },
        "cf661f36-a23b-409f-861a-2488ca0df2b0": {
          "type": "tab",
          "settings": {
            "tab_title": "Featured",
            "tab_collection": "dessert-flavors",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "56d37fff-faec-48c2-a823-9f82d23d2413",
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78",
        "cf661f36-a23b-409f-861a-2488ca0df2b0"
      ],
      "settings": {
        "width": "wide",
        "columns_size": 4,
        "distinct_color_scheme": true,
        "product_card_color_scheme": "inverse",
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v3",
    "banner-v2",
    "product-v2",
    "banner-v3",
    "banner-v6",
    "banner-v7",
    "product-v6"
  ]
}
